.cart {

  &Product {
    &-Info {
      margin-top: 5px
    }

    &-Image {
      width: 35px;
      height: 35px;
    }
  }

  &-button {
    width: 100px;
    height: 54px;
    background: red;
    border-radius: 5px;
    border: none;
    position: absolute;
    top: 40px;
    left: 1300px;
    &:focus {
      outline: none;
    }
    &Div {
      display: flex;
      align-items: center;
      justify-content: center;

      &Image {
        margin-right: 5px;
      }
      &Name {
        color: white;
      }
    }
  }
  &-div {
    position:absolute;
    width:180px;
    height:200px;
    top:95px;
    left:1294px;
    background:white;
    border:1px solid red;
    overflow:auto;

    &Button {
      width:100px;
      height:54px;
      background:red;
      border-radius:5px;
      border:none;
      top:40px;
      left:1400px;
    }
  }
}

.container {
  width: 1160px;
  margin: 100px auto;
}

.productList {
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
}